 /*########################## RTE.css #############################################*/

  textarea, pre, code, kbd, samp, var, tt {
    font-family:Verdana,Helvetica,Arial,sans-serif;
  }
  body {
    font-family:Verdana,Helvetica,Arial,sans-serif;
    font-size:11px;
    color:#6F6F6F;
    line-height:16px;
  }
  #lefttxtcontent p, #lefttxtcontent b, #lefttxtcontent h6{font-size:11px;}

  h1,h2,h3,h4,h5,h6 {
    font-weight:bold;
    margin:0 0 0.9em 0; 
  }
  h1 { font-size:11px; }
  h2 { font-size:10px; }
  h3 { font-size:9px; }  
  h4 { font-size:8px; }   
  h5 { font-size:7px; }
  h6 { font-size:11px; color:#aaa; font-weight:normal;padding: 0;}
  p { line-height:1.5em; margin:0; }
  ul, ol, dl { line-height:1.5em; margin:0 0 1em 1em; }
  ul { list-style-type:disc; }
  ul ul { list-style-type:circle; margin-bottom:0; }
  ol { list-style-type:decimal; }
  ol ol { list-style-type:lower-latin; margin-bottom:0; }
  li { margin-left:0.8em; line-height:1.4em; }
  dt { font-weight:bold; }
  dd { margin:0 0 1em 0.8em; }
  strong,b { font-weight:bold; }
  sub { vertical-align: sub; font-size: smaller; }
  sup { vertical-align: super; font-size: smaller; }
  hr {
    color:#fff;
    background:transparent;
    margin:0 0 0.5em 0;
    padding:0 0 0.5em 0;
    border:0;
    border-bottom:1px #eee solid;
  }
  a, a:visited, a:focus, a:hover, a:active { color:#000; background:transparent; text-decoration:none; outline: 0 none;}
  table { width:auto; border-collapse:collapse;  border:0px ; color:#6F6F6F; margin: 0 ; font-size:11px; }
  table.full { width:100%; }
  table.fixed { table-layout:fixed; }
  th,td { padding:0.4em; }
  thead th {border-bottom:0px; }
  th { border-bottom:0px; font-weight:normal;}
  tbody td { border-bottom:0px;  padding-right:13px; }
 	th p{text-align:left}
  tr td:first-child{
  	text-align:right;
  	vertical-align:top;
  	}
  th[scope="col"]{
  	 vertical-align:bottom;
  	 padding-bottom:15px;
  	 padding-right:13px;
  	}

